/*
 * Globals
 */

/* Links */
a,
a:focus {
  opacity: 1;
  color: #3c84ab;
  transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   
}

a:hover {
  color: #4DAADC;
  opacity: 1;
}

h1 { 
  font-family: sans-serif;
  text-align: center;
}


table {
  text-align:left;
}
.fade {
   opacity: 0.5;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.fade:hover {
      opacity: 1;
    }

.sliding-middle-out {
display: inline-block;
position: relative;
padding-bottom: 3px;
}
.sliding-middle-out:after {
content: '';
display: block;
margin: auto;
height: 2px;
width: 0px;
background: transparent;
transition: width .5s ease, background-color .5s ease;
}
.sliding-middle-out:hover:after {
width: 100%;
background: blue;
}

/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #005fa5;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #484848 ;
  
  /* 
#797979
  #F0F0F5;
  background-color: #5D1259; #333 
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
  */
  /*background-image: url("css/bg/ice_age.png");*/
  font-family: sans-serif;
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}
.right {
  text-align: right;
}
.blue {
  color: #0000ff;
}
.lightblue {
  color: #7777FF;
}

.blueish {
 /*font-family: "lucida sans unicode","lucida grande",sans-serif;*/
/*font-size: 14px;
letter-spacing: 1pt;*/
  color: #171749;

}

.vitruta {
  background-color: #fff;
  background-image: url("../img/exclusive_paper.png");
  padding:10px;
  padding-top:20px;
  margin-top:20px;
  max-width:600px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

.thicker {
    font-weight: 500;
}


hr {
     border: 0;
    height: 4px;
    background-color:#5494c2;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  background-color: transparent;
  /*
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          */
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
  margin-top:50px;
  margin-bottom:50px;
}

/* Padding for spacing */
.inner {
  padding: 0 30px;
  margin-top:0px;
}



.inshadow { 
-webkit-box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.75);
}

.shadow {
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
}

#vessel {
  height:140px;
  right:60px;
  top:45px;
  position: absolute;
  z-index:1;
} 

#eta {
  border: 0px;
  max-width: 400px;
  opacity:1;
  position:absolute;
  left: 30px;
  top: 20px;
}

.imgnews {
  width:320px;

  max-width:100%;
  float:left;
  clear:both;
  padding:10px;
}
.refimg {
  max-width:250px;
  width:100%;
  border:0;
  float:right;
}
.prodimg {
  max-width:640px;
  width:100%;
  border:0;
  float:right;
}
#fuel {
  position: absolute;
  right: 20px;
  top: 2px;
  opacity:0.6;
  text-align:right;
  font-size:12px;
  font-weight: 400;
  font-variant: small-caps;
}

.smallcaps {
  font-variant: small-caps;
}
.bildslide {
  width:100%;
  margin: auto;
  
}

.popup {
  padding: 20px;
  opacity: 1;
  background-color: #EBF0FF; /*   #DFE8EC; */
  background-color:rgba(223, 232, 236, 1);
  /* -moz-border-radius:5px; 
  -webkit-border-radius:5px; 
  border-radius:5px; */
  border: 2px solid #000;

}
.shade {
  background-color:rgba(0, 0, 0, 0.03);  
}

.highlight {
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    margin-bottom: 14px;
    padding: 9px 14px;
}

.bordered {
  border:1px solid #A9A9A9;
}
#agentdiv {
  display: none;
  position: static;
  width: 100%;
  height:100%;
  overflow:auto;
  margin-left:auto;
  margin-right:auto;
    transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
   text-align:center;
}
ul {
    display: inline-block;
    text-align: left;
}

th {
  background-color: #88BCE0;
}
/*
 * Header
 */

/*
#logo {
  background-image: url('img/cherrybranch24c.png')
}
*/

.masthead {
  /* height:160px; */
  /*border-bottom: 1px solid #d4d4d4;*/

}
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav {
  position:absolute;
  left: 0px;
  bottom: -5px;
  text-align:left;
  font-variant: normal;
  width: 100%;
  padding:0px;
  margin-left:0px;
  // background-color:#5494c2;
  outline-color:transparent;
  outline-width:0px;
  //top-color:#5494c2;
}

.topcolor {
 
  border-top: 1px solid #5494c2;
}
#bla {
    width:100%;
    position:absolute;
    top:170px;
    left:0px;
    background-color: #5494c2;
    color:#000;
    height:18px;
  }


h4 {
    background-color: #fff;
    color: #000;
  }
.navbar-nav > li > a {
    color: #000;
    background-color:#5494c2;
}

#navbar {
    border-color: #999;
  border-style: solid;
  border-width: 1px;
}
.huvud {
   position: relative; 
   float:none; 
   clear: both;
   padding: 10px;
  border-top: 15px solid #005fa5;
  height:180px; 
  background-color:#fff;
}
/*.masthead-nav {
    position:static;
    float: right;
    clear: inherit;
    margin-left:auto;
    margin-right:auto;
  }*/
.masthead-nav > li {
  display: inline-block;
  outline-color:transparent;
  outline-width:0px;
}
.masthead-nav > li + li {
  margin-left: 10px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: normal;
  color: #00f; /* IE8 proofing #3c84ab */
  color: rgba(0,0,255,1);
  border-bottom: 10px solid transparent;
     transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: #fff ;
  /* #005fa5;  */
  border-bottom-color: #00f;
  border-bottom-color: rgba(0,0,255,1);
  
  color: #00f;
  color: rgba(0,0,255,1);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #00f;
  color: rgba(0,0,255,1);
  border-bottom-color: #00f;
  background-color: #fff;

}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
  opacity: 1.0;
  background-color: #DDEBF3; /*   #DFE8EC; EBF0FF background-color:rgba(223, 232, 236, 0.8);  */
  
  padding-top:10px; 
  padding-bottom:20px; 
  /* -moz-border-radius:5px; 
  -webkit-border-radius:5px; 
  border-radius:5px; */
  border-top: 10px solid #5494C2;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.5);
  background-color: #5494C2; /* hb blå #005fa5; */
  border-color: #000;
  padding:30px;
  border-bottom: 15px solid #005fa5;
  height:auto;
}
.white {
  color: #fff;
}
.well {
  border-color: #999;
  border-style: solid;
  border-width: 1px;
}

/*
 * Affix and center
 */
@media (max-width: 680px) {
   #vessel {
    display:none;

  }
}
@media (max-width: 768px) {
  .masthead {
    position: static;
    top: 0;
    width: 100%;
    background-color: #f0f;

  }
  .masthead-brand {
    float: none;
    clear: both;

  }
  #eta {
    float:none;
    clear:both;
  position:absolute;
  left: 4px;
  top: 20px;
   max-width:90%;
  }
.imgnews {
 /* width:100px;
  height:70px; */
  float:left;
  clear:right;
  padding:2px;
}

 

  #fuel {
  position: absolute;
  right: 20px;
  top: 2px;
  }
  
  .masthead-nav {
    position:static;
    float: center;
    clear: both;
    margin:auto;
    text-align:center;

  }

  
.masthead-nav > li {
  display: inline-block;
  outline-color:transparent;
  outline-width:0px;
}
.masthead-nav > li + li {
  margin-left: 10px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: normal;
  color: #00f; /* IE8 proofing #3c84ab */
  color: rgba(0,0,255,1);
  border-bottom: 10px solid transparent;
     transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: #00f ;
  /* #005fa5;  */
  border-bottom-color: #00f;
  border-bottom-color: rgba(0,0,255,1);
  
  color: #fff;
  color: rgba(255,255,255,1);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  color: rgba(255,255,255,1);
  border-bottom-color: #00f;
  background-color: #00f;

}
  body {
     font-size: 12px;
 /* font-size: 14px;
  font-weight: bold;*/
  }
  .inner {
    margin-top: auto;
  }
    .mastfoot,
  .cover-container {
    width: 100%; 
  }
 .site-wrapper {
    width: 100%;

  }
  .cover {
    padding-left: 10px;
    padding-right:10px;

  }
}
@media (max-width: 1024px) {
  /* Pull out the header and footer */
  .masthead {
    position: static;
    top: 0;
    width: 100%;
  }

  #eta {
    float:none;
    clear:both;
  }
  #vessel {
    right:0px;
 
  }
  #fuel {
  position: absolute;
  right: 20px;
  top: 2px;
  }
  
  .masthead-nav {
    position:absolute;
    float: none;
    clear: both;

    text-align:left;
  }
  .masthead-nav > li > a {
  border-bottom: 10px solid transparent;
 }
  .mastfoot {
    position: static;
    bottom: 0;
  }
  /* Start the vertical centering  middle */
  .site-wrapper-inner {
    vertical-align: top;
  }
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  margin-top:0px;
  margin-bottom:0px;
  }
 .site-wrapper {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%;
  }

  .site-wrapper {
    width: 1024px;
  }
}

